
html, body {height: auto !important; margin: 0px; padding: 0px; background: #ECEDE8 url('imgs/topbg.png') 0px -12px repeat-x; !important; font: 12px arial, helvetica, sans-serif;}

img, div, background { behavior: url(iepngfix.htc) }

form {padding: 0; margin: 0;}
input[type=text] {width: 270px; margin: 0px; padding: 0px; border: 0px;}

span.t1 {font: bold 14px arial, helvetica, sans-serif; color: #FFFFFF;}
span.t1b {font: bold 14px arial, helvetica, sans-serif; color: #FFFFFF; line-height: 12px;}
span.t2 {font: bold 18px arial, helvetica, sans-serif; color: #FFFFFF;}

p.tt1 {margin: 0px; font: bold 14px arial, helvetica, sans-serif; color: #5D5D5D;}
p.tt2, #qt1, #qt2, #qt3 {margin: 0px; font: bold italic 18px arial, helvetica, sans-serif; color: #66AFC3;}
p.tt3 {margin: 0px 0px 10px; font: bold italic 14px arial, helvetica, sans-serif; color: #66AFC3;}

a:link {color: #2A87D8; text-decoration: underline;}
a:visited {color: #2A87D8; text-decoration: underline;}
a:hover {color: #E44285; text-decoration: underline;}
a:active {color: #E44285; text-decoration: underline;}

a.nav:link {color: #FFFFFF; text-decoration: none;}
a.nav:visited {color: #FFFFFF; text-decoration: none;}
a.nav:hover {color: #FFFFFF; text-decoration: none;}
a.nav:active {color: #FFFFFF; text-decoration: none;}

h1 {margin: 0px; font: bold 24px arial, helvetica, sans-serif; color: #5D5D5D;}
h2 {margin: 0px; font: bold 18px arial, helvetica, sans-serif; color: #5D5D5D; text-shadow: 1px 1px #FFF;}

#main, #body, #footer, #footer_i {
	background: url('imgs/spc.gif');
}
#main {
	width: 100%;
	height: 100%;
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -222px;
	background: url('imgs/mbg.gif') center repeat-y !important;
	text-align: center;
}
#head {
	width: 980px;
	height: 179px;
	margin: auto;
	padding: 0px 5px 0px;
	background: url('imgs/topbg.png') 0px -12px repeat-x; cursor: default;
	text-align: left;
}
#body {
	position: relative;
	width: 980px;
	margin: auto;
}

#logo_o {
	float: left;
	width: 310px;
	height: 81px;
	margin: 5px 0px 0px 10px;
	background: url('imgs/logo.gif') 0px -2px no-repeat;
}
a#logo_i {
	float: left;
	width: 208px;
	height: 18px;
	padding: 70px 0px 0px 102px;
	font: italic 12px arial, helvetica, sans-serif;
	color: #999;
	text-decoration: none;
	display: block;
}
a#logo_i:hover {
	background: url('imgs/splatter.gif') 0px -2px no-repeat;
}

#home {
	float: left;
	width: 50px;
	height: 21px;
	margin: 47px 0px 0px 17px;
	padding: 19px 0px 0px 11px;
	background: #8E9E94 url('imgs/nav.gif') 0px -14px;
}
#home:hover {
	background: url('imgs/nav.gif') 0px -77px;
}
#art {
	float: left;
	width: 144px;
	height: 41px;
	margin: 33px 0px 0px 3px;
	padding: 13px 0px 0px 11px;
	background: #5F8180 url('imgs/nav.gif') -65px 0px;
}
#art:hover {
	background: url('imgs/nav.gif') -65px -63px;
}
#other {
	float: left;
	width: 112px;
	height: 37px;
	margin: 41px 0px 0px 1px;
	padding: 9px 0px 0px 13px;
	background: #9BCCE3 url('imgs/nav.gif') -221px -8px;
}
#other:hover {
	background: url('imgs/nav.gif') -221px -71px;
}
#artists {
	float: left;
	width: 164px;
	height: 41px;
	margin: 33px 0px 0px 1px;
	padding: 13px 0px 0px 15px;
	background: #86A88D url('imgs/nav.gif') -347px 0px;
}
#artists:hover {
	background: url('imgs/nav.gif') -347px -63px;
}
#contact {
	float: left;
	width: 95px;
	height: 25px;
	margin: 44px 0px 0px 2px;
	padding: 18px 0px 0px 11px;
	background: #AFCD95 url('imgs/nav.gif') -528px -11px;
}
#contact:hover {
	background: url('imgs/nav.gif') -528px -74px;
}

#search {
	float: left;
	width: 960px;
	height: 42px;
	margin: 10px 0px 34px 10px;
	background: #E6F7FF url('imgs/search.gif') no-repeat;
}
#s_tip {
	float: left;
	width: 573px;
	padding: 6px 0px 0px 15px;
}
#s_box {
	position: relative;
	float: left;
	width: 362px;
	height: 42px;
	display: table;
}

#content {
	display: inline-block;
	width: 980px;
	padding: 0px 10px 0px; background: url('imgs/spc.gif');
	cursor: default;
	text-align: left;
}
#left_c {
	float: left;
	width: 660px;
	padding: 15px 0px 285px;
	text-align: left;
}
#right_c {
	float: left;
	width: 320px;
	padding: 15px 0px 285px;
	text-align: left;
}
#left_c_b {
	float: left;
	width: 720px;
	padding: 54px 0px 285px;
	text-align: left;
}
#right_c_b {
	float: left;
	width: 260px;
	padding: 322px 0px 285px;
	text-align: left;
}



.hp_pst {
	float: left;
	width: 325px;
}
.hp_cel1, .hp_cel2 {
	float: left;
	width: 295px;
	padding: 10px;
}
.hp_cel1 {
	margin-bottom: 3px;
	background: #F9FAF8 url('imgs/hpcell2.gif') no-repeat;
	font-size: 14px;
	line-height: 10px;
}
.hp_cel1 a {
	text-decoration: none;
}
.hp_cel2 {
	margin-bottom: 15px;
	background: #F9FAF8 url('imgs/hpcell2.gif') -325px bottom no-repeat;
}
.hp_cel3 {
	float: left;
	width: 195px;
	height: 82px;
	padding: 3px 0px 0px 15px;
}
#qt1, #qt2 {
	position: absolute;
	font-size: 60px;
	font-family: 'times new roman';
	line-height: 44px;
}
#qt1 {
	top: 3px;
	left: 0px;
}
#qt2 {
	top: 15px;
	right: 0px;
	font-style:normal;
}
#qt3 {
	font-size: 24px;
	font-family: 'times new roman';
}



#game_info {
	float: left;
	width: 630px;
	padding: 6px 10px 6px;
	background: #FFF url('imgs/gibg.gif') -650px 0px;
}
#game_info_i {
	float: left;
	width: 613px;
	padding: 7px 0px 15px 15px;
	border: 1px solid #9F9F9F;
	background: #FFF;
}
#gi_bd1, #gi_bd2 {
	float: left;
	width: 650px;
	height: 2px;
}
#gi_bd1 {
	background: url('imgs/gibg.gif');
}
#gi_bd2 {
	background: url('imgs/gibg.gif') 0px -3px;
}
#screen {
	float: left;
	width: 223px;
	height:123px;
	margin: 5px 15px 0px 0px;
	border: 1px solid #5D5D5D;
}
.gi_d1, .gi_d2, .gi_d3 {
	float: left;
	padding-left: 18px;
}
.gi_d1 {
	width: 162px;
}
.gi_d2 {
	width: 35px;
	height: 15px;
}
.gi_d3 {
	width: 345px;
}
.gi_t1 {
	float: left;
	width: 180px;
	margin-top: 7px;
	padding-top: 3px;
	font-weight: bold;
	color: #64A8C2;
	border-top: 1px solid #A8D5E8;
}
.gi_t2 {
	float: left;
	width: 360px;
	margin-top: 7px;
	padding-top: 3px;
	font-weight: bold;
	color: #64A8C2;
	border-top: 1px solid #A8D5E8;
}
.gi_us, .gi_eu, .gi_jp, .gi_na {
	float: left;
	width: 79px;
	height: 15px;
	padding-left: 22px;
}
.gi_us {
	background: url('imgs/flags.gif') 2px 2px no-repeat;
}
.gi_eu {
	background: url('imgs/flags.gif') 2px -19px no-repeat;
}
.gi_jp {
	background: url('imgs/flags.gif') 2px -40px no-repeat;
}

#gnav1, #gnav2 {
	float: left;
	width: 578px;
	color: #777;
}
#gnav1 {
	margin: 21px 0px 5px 33px;
}
#gnav2 {
	position: relative;
	margin: 0px 0px 0px 33px;
	padding-bottom: 25px;
	z-index: 9998;
}
#gnav2 div {
	padding-left: 10px;
}
a.gn {
	float: right;
	width: 28px;
	height: 28px;
	margin: 3px 0px 0px 8px;
	border: 1px solid #363636;
	background: #FFF;
	color: #000;
	text-decoration: none;
	text-align: center;
	line-height: 28px;
}
a.gn:hover {
	background: #363636;
	color: #FFF;
}
a.gnh {
	float: right;
	width: 28px;
	height: 28px;
	margin: 3px 0px 0px 8px;
	border: 1px solid #363636;
	background: #363636;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	text-indent: 0px;
	line-height: 28px;
}



.gbox {
	float: left;
	width: 620px;
	margin: 20px 0px 0px 32px;
}
.gl {
	position: relative;
	float: left;
	width: 124px;
	height: 130px;
	overflow: hidden;
}
.gl div {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 84px;
	text-align: center;
}
.gl img, .hp_th img {
	width: 70px;
	height: 70px;
	padding: 6px;
	border: 0px;
	background: url('imgs/tbg.gif') no-repeat;
}
.gl img:hover, .hp_th img:hover {
	border: 0px;
	background: url('imgs/tbg-h.gif') no-repeat;
}
.gl a {
	font: 11px tahoma;
	color: #404040;
	text-decoration: none;
	display: block;
}




.side {
	float: left;
	width: 295px;
	margin: 10px 0px 10px 0px;
	padding: 4px 0px 18px 15px;
	background: #A8D5E8;
}
#side-recs {
	width: 295px;
	color: #D7F4FF;
	font: bold 18px arial, helvetica, sans-serif;
	clear: both;
}
#top10 {
	float: left;
	width: 280px;
	background: url('imgs/statistics.gif') 212px 5px no-repeat;
}
#top10 p {
	float: left;
	margin: 0px;
	color: #D7F4FF;
	font-weight: bold;
}
p#t10a {
	font-size: 34px;
}
p#t10b {
	width: 90px;
	padding: 4px;
	font-size: 14px;
}
#rank {
	float: left;
	width: 268px;
	margin: 8px 0px 0px 0px;
	padding: 2px 0px 3px 14px;
	background: #C7E7F4;
}
.sc1 {
	float: left;
	width: 230px;
	padding: 10px 0px 0px 5px;
	font-weight: bold;
}
.sc1 a {
	color: #1370CE;
}
.sc1 a:hover {
	color: #E44285;
}
.sc2 {
	float: left;
	width: 35px;
	padding: 9px 20px 0px 0px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-align: right;
}
.sc3 {
	float: left;
	width: 60px;
	height: 26px;
	padding: 0px 0px 0px 0px;
	font: bold 28px arial, helvetica, sans-serif; color: #C7E7F4;
}
.sc3 p {
	float: left;
	margin: 0px;
	font-size: 20px;
	vertical-align: super;
}

#soc_icons {
	float: left;
	width: 305px;
	height: 29px;
	margin: 24px auto 0px;
	background: url('imgs/social-btns.gif') 16px 0px;
}
#soc_icons a {
	float: left;
	width: 29px;
	height: 29px;
	margin: 0px 0px 0px 32px;
	text-decoration: none;
}
#socb {
	float: left;
	height: 85px;
	padding: 30px 0px 0px 250px;
	color: #AFAFAF;
	background: url('imgs/mudokons.gif') 0px 17px no-repeat;
	text-align: justify;
}



#footer_p, #footer {
	height: 222px;
	clear: both;
}
#footer {
	position: relative;
	width: 990px;
	margin: auto;
	background: #363636;
	z-index: 9997;
	cursor: default;
}
#footer_i {
	width: 940px;
	margin: auto;
}
#footer_l {
	float: left;
	width: 420px;
	padding-bottom: 25px;
}
#footer_l a {
	color: #FFF;
	text-decoration: none;
}
#footer_r {
	float: right;
	width: 520px;
}
#footer_r a {
	color: #FFF;
}
p.ft1 {
	float: left;
	width: 315px;
	margin: 20px 0px 0px;
	font: bold italic 18px arial, helvetica, sans-serif;
	color: #868686;
}
p.ft1b {
	float: left;
	width: 215px;
	margin: 20px 0px 0px;
	font: bold italic 18px arial, helvetica, sans-serif;
	color: #868686;
}
p.ft2, p.ft3 {
	float: left;
	margin: 10px 38px 0px 0px;
	padding-right: 38px;
	border-right: 1px solid #666;
	line-height: 30px;
}
p.ft4 {
	margin: 10px 0px 0px 0px;
	color: #CCC;
}
#copy {
	float: left;
	width: 100%;
	background: #1F1F1F;
	color: #A8D5E8;
	text-align: center;
}
#copy p {
	margin: 12px auto 16px;
}
#copy a {
	color: #FFF;
}



.ag {
	float: left;
	width: 600px;
	margin: 0px 0px 5px 20px;
	padding: 7px 0px 7px 10px;
	background: #F9FAF8;
	color: #666;
}
.ag a {
	font-weight: bold;
	text-decoration: none;
}
a.jmp {
	float: left;
	width: 18px;
	margin: 0px 5px 0px 0px;
	padding: 5px 0px 5px 0px;
	background: #FFF;
	font: bold 12px arial, helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #2A87D8;
}
.agj {
	float: left;
	width: 600px;
	margin: 0px 0px 5px 20px;
	padding: 4px 0px 4px 10px;
	background: #FFF;
	font: bold 20px arial, helvetica, sans-serif;
	color: #666;
}

.other_features {
	float: left;
	width: 625px;
	margin: 0px 0px 25px 5px;
	padding: 7px 0px 15px 15px;
}
p.row1 {
	float: left;
	width: 60px;
	margin: 0px 0px 12px 20px;
	padding: 10px;
	background: url('imgs/col1.gif') no-repeat;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}
p.row2 {
	float: left;
	width: 500px;
	margin: 0px 0px 12px 12px;
	padding: 10px 0px 10px 20px;
	background: url('imgs/col2.gif') no-repeat;
}
p.row2 a, .cnav1 a, .cnav2 a, .cnav3 a {
	font-weight: bold;
	text-decoration: none;
}
.cnav1, .cnav2, .cnav3 {
	float: left;
	width: 183px;
	margin-top: 20px;
	padding: 10px;
	background: #A8D5E8;
}
.cnav1 {
	background: url('imgs/cprev.gif') center no-repeat;
}
.cnav3 {
	background: url('imgs/cnext.gif') center no-repeat;
}
#itgs, #ppub {
	margin-bottom: 14px;
	padding: 10px;
	border: 1px solid #C7C7C7;
	background: #DBDCD7;
}
#itgs {
	width: 588px;
}
#ppub {
	width: 678px;
}



.sal1, .sal2, .sal3 {
	float: left;
	width: 176px;
	margin: 3px 5px 3px;
	padding: 5px 10px 5px;
}
.sal1 b, .sal2 b, .sal3 b {
	color: #555;
}
.sal1 {
	background: #D5E9F3;
}
.sal2 {
	background: #C5E3F0;
	text-align: right;
}
.sal3 {
	background: #B5DBEB;
	text-align: right;
}
.sch1 {
	float: left;
	width: 556px;
	padding: 2px;
}
.sch2 {
	float: left;
	width: 56px;
	padding: 2px;
	text-align: center;
}


#apbox {
	position: absolute;
	bottom: 293px;
	left: 0px;
	width: 100%;
	text-align: center;
}
#apbox_i {
	width: 728px;
	height: 197px;
	margin: auto;
	display: inline-block;
	overflow: hidden;
}

#abox-s {
	position: absolute;
	top: 205px;
	left: 660px;
	width: 300px;
	height: 250px;
	padding: 5px;
	background: #A8D5E8;
	z-index: 9999;
}
#abox-s_i {
	width: 300px;
}
#abox-s_i p {
	height: 220px;
	padding: 5px 10px 0px;
	background: url('imgs/servblock.png') 150px 95px no-repeat;
	color: #FF0000;
	font-weight: bold;
}



.AR_1 {
overflow: hidden;
}

.ob_org_header {
display: none !important;
}

.item-container {
width: 103px !important;
margin: 10px 4px 0px !important;
padding: 0px !important;
}

.ob-rec-link-img {
width: 80px !important;
height: 80px !important;
padding: 6px !important;
background: url('imgs/tbg.gif') no-repeat;
}
.ob-rec-link-img:hover {
background: url('imgs/tbg-h.gif') no-repeat;
}

.strip-img {
width: 70px !important;
height: 70px !important;
}

.ob-text-content {
padding: 0px !important;
}
.strip-rec-link-title {
max-height: 46px !important;
overflow: hidden !important;
}
.ob-tcolor {
font-size: 11px !important;
}
.ob-lcolor {
color: #2A87D8 !important;
font-size: 11px !important;
}

.ob_what {
padding-right: 37px;
}



.AD_1 ul {
padding: 0px 10px 0px 0px;
margin: 0px !important;
}
.AD_1 ul {
padding-left: 13px !important;
}
.odb_li {
padding: 15px 0px 0px !important;
}
.rec-link {
font-weight: bold;
}